Mobile menu

After installation: SDL Trados 2007, but running Multiterm 6
Thread poster: Kristina Wolf

Kristina Wolf  Identity Verified
Australia
Local time: 05:49
Member (2004)
Spanish to German
+ ...
Jan 7, 2008

Hi,

I have recently installed SDL Trados 2007 and now noticed that it still runs Multiterm 6 as I can't use the Multiterm function in the TagEditor and when I checked the Multiterm version it was Build 6.2.
However this is the programm SDL Trados 2007 starts from SDL Trados Synergy when I click on the Multiterm link?
Any suggestions on what I should do next?

Thanks

Kristina


Direct link Reply with quote
 

Vito Smolej
Germany
Local time: 21:49
Member (2004)
English to Slovenian
+ ...
well, what about installing MultiTerm 7? Jan 7, 2008

Any suggestions on what I should do next?

Looks like you installed just TRADOS 7.x, but not the latest version of MultiTerm.


Direct link Reply with quote
 

Kristina Wolf  Identity Verified
Australia
Local time: 05:49
Member (2004)
Spanish to German
+ ...
TOPIC STARTER
Thanks Jan 7, 2008

Thanks for that all important hint. I guess some days you best don't get out of bed

Direct link Reply with quote
 

Maurice Devroye
United States
Local time: 15:49
English to French
My Synergy does not even open correctly Jan 7, 2008

Hi Kristina and all,

Allow me to tag my question to yours. I recently - successfully, it seems - installed SDL Trados 2007 and all it does is give me the message: SDL Synergy requires SDL Trados 2007 to be installed or registered...

Any helpul hint from the proz wizards would be appreciated. Incidentally, do I need to uninstall/remove Trados 6.5 first?

Thanks,
Maurice ( MTV )

[Edited at 2008-01-07 15:44]


Direct link Reply with quote
 

Liselotte K. de Hennig  Identity Verified
Uruguay
Local time: 16:49
Spanish to German
+ ...
How to register SDL Trados Synergy Jan 12, 2010

Dear Maurice,
I had the same problem and found the following solution:

Click Start > All programs > SDL International > SDL Trados 2007 Freelance > Trados > Register SDL Trados 2007.

After executing this it works fine.

I am using Windows XP. Before installing SDL Trados 2007 I uninstalled Multiterm 6.2 but not Trados 6.5, which I am still using now and then.

Good luck,
Liselotte


Direct link Reply with quote
 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

After installation: SDL Trados 2007, but running Multiterm 6

Advanced search


Translation news related to SDL Trados





LSP.expert
You’re a freelance translator? LSP.expert helps you manage your daily translation jobs. It’s easy, fast and secure.

How about you start tracking translation jobs and sending invoices in minutes? You can also manage your clients and generate reports about your business activities. So you always keep a clear view on your planning, AND you get a free 30 day trial period!

More info »
CafeTran Espresso
You've never met a CAT tool this clever!

Translate faster & easier, using a sophisticated CAT tool built by a translator / developer. Accept jobs from clients who use SDL Trados, MemoQ, Wordfast & major CAT tools. Download and start using CafeTran Espresso -- for free

More info »



All of ProZ.com
  • All of ProZ.com
  • Term search
  • Jobs